From ae3026245c8cb0255094be082fe12601c6da9ea5 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 19 2020 15:34:32 +0000
Subject: [PATCH 888/2232] Raise cxx-build's dev dependency on cxx-gen


---

diff --git a/gen/build/Cargo.toml b/gen/build/Cargo.toml
index 05cdc08..cfc1b5e 100644
--- a/gen/build/Cargo.toml
+++ b/gen/build/Cargo.toml
@@ -18,7 +18,7 @@ quote = { version = "1.0", default-features = false }
 syn = { version = "1.0.20", default-features = false, features = ["parsing", "printing", "clone-impls", "full"] }
 
 [dev-dependencies]
-cxx-gen = { version = "=0.0.1", path = "../lib" }
+cxx-gen = { version = "0.4", path = "../lib" }
 
 [package.metadata.docs.rs]
 targets = ["x86_64-unknown-linux-gnu"]

